*{
    margin: 0px auto;
    padding: 0px;
    height: auto;
}
#wrapper{
	width:100%;
}
/*==========HEADER==========*/
.header{
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 100%;
}
.img-bg{
	width: 100%;
	display: none;
}
.header-logo{
	padding-top: 50px;
    padding-left: 105px;

}
.header-text{
	padding-left: 210px;
}
.description{
	padding-top: 95px;
	text-transform:uppercase;
	color: #3e3e3e;
	font-family: Roboto-Regular;
	font-style: normal;
	font-size: 26.98px;
}
.header span{
	color: #443895;
	font-size: 36px;
	font-family: Roboto-Bold;
}
.contentDes{
	color: #525245;
	font-family: Roboto-Regular;
	font-size: 14px;
	padding-bottom: 30px;
	text-align: justify;
}
.information{
	background-color:#443895;
	width: 200px;
	height: 60px; 
	padding-top: 20px;
	text-align: center;
	margin-bottom: 207px;
	float: left;
}
.information a{
	color: #ffffff;
	text-decoration: none;
	font-family: Roboto-Regular;
}
.information:hover{
	background-color: #c52d2f;
	transition-duration: 1s;
}
.navbar {
    margin-bottom: 0px !important;
    background-color: #443895;
    width: 100%;
}
.menu-bar{
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
	height: 100%;
}
.navbar ul li{
	padding-right: 57px;
}
.navbar ul i{
	color: white;
}
.navbar ul li a{
	color: white;
	text-transform: uppercase;
	text-align: center;
	font-family: Roboto-Bold;
	font-size: 14px;
	padding-left: 0px;
	padding-right: 0px;
}
.navbar ul li:hover a{
	background-color: #443895;
	border-bottom: 1px solid #ffffff;
    padding-bottom: 0px;
}
.navbar ul li a:focus{
	background-color: #443895;
}
.navbar .active a{
	border-bottom: 1px solid #ffffff;
    padding-bottom: 0px;
}
.navbar .icon-search{
	float: left;
}
.search{
	margin-top: 14px;
}
.icon-search{
	color: #ffffff;
	padding-top: 4px;
}
.input-search{
	width: 74px; 
	height: 15px;
}
.navbar-toggle .icon-bar {
    background: #401c1c;
}
.navbar-toggle {
    padding: 10px 10px;
    margin-top: 3px;
    margin-right: 75px;
    margin-left: 5px;
}
/*==========GIỚI THIỆU==========*/
.introduction{
	background-image: url(../images/gioithieu_background.png);
	background-repeat: no-repeat;
	padding-bottom: 100px;
}
h1{
	color: #443895;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: Roboto-Bold;
	padding-top: 50px;
	cursor: pointer;
}
.introduction-left{
	text-align: justify;
}
.introduction-right,.introduction-left{
	padding-top: 60px;
}
.introduction-right img{
	margin-bottom: 10px;
	margin-left: 6px;
	width: 48%;
}
.icon-check{
	padding-right: 3px;
}
.text{
	color: #797979;
	font-family: Roboto-Bold;
	font-size: 14px;
}
.introduction-text{
	font-family: Roboto-Regular !important;
}
/*==========DỊCH VỤ==========*/
.service{
	width: 100%;
	background-image: url(../images/dichvu.png);
	background-position: left 20px;
	background-repeat: no-repeat;
	padding-bottom: 60px;
}
.frmR-title{
	display: none;
}
.service-left{
	display: none;
}
.service-right{
	width: 50%;
	float: right;
	padding-left: 50px;
}
.service-right h1{
	text-align: left;
	padding-top: 0px;
}
.service .title{
	text-align: justify;
	padding-bottom: 20px;
	padding-top: 20px;
	font-family: Roboto-Regular;
	font-size: 14px;
	color: #797979;
}
.frmService-group{
	width: 100%;
	overflow: hidden;
}
.service-group{
	width: 100%;
}
.top-img{
	width: 100%;
	float: left;
}
.bottom-img{
	width: 100%;
	float: left;
}
.service-img{
	float: left;
	margin-right: 10px;
}
.frmService-img{
	height: 100px;
    width: 100px;
    background-color: #443895;
    margin:0 auto;
    position:relative;
}
.frmService-img img{
	margin:auto;
    position:absolute;
    top:0; left:0; right:0; bottom:0;
}
.service-img p{
	font-size: 14px;
	text-align: center;
	font-family: Roboto-Regular;
}
.service-right p a{
	color: #443895;
}
.service-right{
	position: relative;
}
.ship{
	position: absolute;
    top: 270px;
    z-index: 1;
    left: 325px;
}
/*==========TẠI SAO==========*/
.question{
	width: 100%;
	background-position: bottom center;
	background-image: url(../images/taisao.png);
	background-repeat: no-repeat;
	padding-bottom: 40px;
}
.frmLogo-Q{
	display: none;
}
.question h1{
	padding-bottom: 50px;
}
.why{
	padding:10px 0px 0px 10px;
}
.why:hover{
	box-shadow: 0px 0px 30px rgba(224, 224, 209, 0.9);
	transition-duration: 1s;
	cursor: pointer;
}
.why:hover h5{
	color: #c52d2f;
}
h5{
	text-transform: uppercase;
	color: #443895;
	font-family: Roboto-Bold;
	font-size: 16px;
	cursor: pointer;
}
.question-TextLeft{
	padding-top: 80px;
	padding-right: 328px;
}
.question-TextRight {
    padding-left: 325px;
    position: relative;
    top: -70px;
}
/*==========TIN TỨC==========*/
.news{
	width: 100%;
	height: auto;
}
.news h1{
	padding-bottom: 30px;
}
.news h5{
	height: 50px;
    overflow: hidden;
}
.news h5 a{
	text-decoration: none;
	color: #443895;

}
h5 a:hover{
	color: #c52d2f;
	cursor: pointer;
	transition-duration: 1s;
}
.news-img img{
	width: 100%;
}
hr{
	color: #443895;
  	background: #443895;
  	border: 0;
  	height: 3px; 
  	width: 15%;
  	margin-left: 0px;
}
.news .introduction-text{
	overflow: hidden;
	height: 100px;
	font-family: Roboto-Medium !important;
	font-size: 12.26px;
	color: #797979;
	text-align: justify;
}

.news-btn{
	width: 100%;
	height: 30px;
	background-color: #443895;
	text-transform: uppercase;
	text-align: center;
	padding-top: 5px;
}
.news-btn a{
	color: #ffffff;
	text-decoration: none;
	font-family: Roboto-Bold;
	font-size: 11.24px;
}
.news-btn:hover{
	cursor: pointer;
	background-color: #c52d2f;
	transition-duration: 1s;
}
.frmCol{
	padding-bottom: 50px;
}
.pagination{
	display: none;
}
/*=====================FOOTER==================*/
.footer{
	background-image: url(../images/footer_bg.png);
	width: 100%;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
}
.footer-left{
	padding-top: 60px;
}
.footer-text{
	color: white;
	font-size: 14px;
	padding-top: 25px;
	padding-bottom: 50px;
	font-family: Roboto-Bold;
}
.footer-text a{
	color: #ffffff;
}
.footer-text a:hover{
	transition-duration: 1s;
}
.footer-right{
	padding-top: 110px;
}
.footer-right img{
	float: right;
}



